Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.tuple.util
Class TupleBuilder

    java.lang.Object
      cascading.tuple.util.TupleBuilder

    public abstract class TupleBuilder

extends Object

Constructor Summary
`TupleBuilder()`

Method Summary
`abstract Tuple` | `makeResult(Tuple input, Tuple output)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TupleBuilder

    public TupleBuilder()

Method Detail

### makeResult

    public abstract Tuple makeResult(Tuple input,
                                     Tuple output)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.